<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="24" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jScrollPane1" min="-2" pref="523" max="-2" attributes="0"/>
                  <Component id="jPanel1" min="-2" pref="515" max="-2" attributes="0"/>
              </Group>
              <EmptySpace pref="23" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace pref="28" max="32767" attributes="0"/>
              <Component id="jScrollPane1" min="-2" pref="229" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="30" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JScrollPane" name="jScrollPane1">
      <AuxValues>
        <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
      <SubComponents>
        <Component class="javax.swing.JTable" name="jTable1">
          <Properties>
            <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
              <Table columnCount="4" rowCount="4">
                <Column editable="true" title="Title 1" type="java.lang.Object"/>
                <Column editable="true" title="Title 2" type="java.lang.Object"/>
                <Column editable="true" title="Title 3" type="java.lang.Object"/>
                <Column editable="true" title="Title 4" type="java.lang.Object"/>
              </Table>
            </Property>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
            <TitledBorder justification="2" title="Memoria de Datos">
              <Border PropertyName="innerBorder" info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder/>
              </Border>
              <Font PropertyName="font" name="Segoe UI Black" size="12" style="3"/>
            </TitledBorder>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <EmptySpace min="-2" pref="3" max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="1" attributes="0">
                                              <Component id="jLabel5" min="-2" pref="37" max="-2" attributes="0"/>
                                              <Component id="jLabel4" min="-2" pref="37" max="-2" attributes="0"/>
                                              <Component id="jLabel3" min="-2" pref="37" max="-2" attributes="0"/>
                                              <Component id="jLabel2" min="-2" pref="37" max="-2" attributes="0"/>
                                              <Component id="jLabel1" min="-2" pref="37" max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                      <Group type="103" alignment="1" groupAlignment="0" attributes="0">
                                          <Component id="jLabel7" min="-2" pref="37" max="-2" attributes="0"/>
                                          <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                                      </Group>
                                  </Group>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <Component id="jTextField2" min="-2" pref="88" max="-2" attributes="0"/>
                                          <EmptySpace type="separate" max="-2" attributes="0"/>
                                          <Component id="jButton5" min="-2" max="-2" attributes="0"/>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                              <Component id="jTextField1" alignment="0" max="32767" attributes="0"/>
                                              <Component id="jSpinner1" alignment="0" min="-2" pref="69" max="-2" attributes="0"/>
                                              <Component id="jSpinner3" max="32767" attributes="0"/>
                                              <Component id="jSpinner4" alignment="0" min="-2" pref="88" max="-2" attributes="0"/>
                                          </Group>
                                          <EmptySpace type="separate" max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="1" attributes="0">
                                              <Component id="jButton3" alignment="1" min="-2" max="-2" attributes="0"/>
                                              <Component id="jButton2" alignment="1" min="-2" max="-2" attributes="0"/>
                                              <Component id="jButton1" alignment="1" min="-2" max="-2" attributes="0"/>
                                              <Component id="jButton4" alignment="0" min="-2" max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="jTextField3" alignment="0" min="-2" pref="88" max="-2" attributes="0"/>
                                              <Component id="jTextField4" alignment="0" min="-2" pref="40" max="-2" attributes="0"/>
                                          </Group>
                                          <EmptySpace type="separate" max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="jButton7" min="-2" max="-2" attributes="0"/>
                                              <Component id="jButton6" min="-2" max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                  </Group>
                              </Group>
                              <Group type="102" alignment="1" attributes="0">
                                  <EmptySpace min="-2" pref="69" max="-2" attributes="0"/>
                                  <Component id="jLabel9" min="-2" pref="44" max="-2" attributes="0"/>
                                  <EmptySpace min="101" pref="101" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" attributes="0">
                                  <EmptySpace min="-2" pref="48" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="1" attributes="0">
                                              <Component id="jLabel12" min="-2" pref="37" max="-2" attributes="0"/>
                                              <Component id="jLabel11" min="-2" pref="37" max="-2" attributes="0"/>
                                              <Component id="jLabel10" min="-2" pref="37" max="-2" attributes="0"/>
                                          </Group>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="jTextField7" max="32767" attributes="0"/>
                                              <Group type="102" alignment="0" attributes="0">
                                                  <Component id="jTextField9" min="-2" pref="40" max="-2" attributes="0"/>
                                                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                                              </Group>
                                              <Component id="jSpinner6" max="32767" attributes="0"/>
                                          </Group>
                                      </Group>
                                      <Group type="103" alignment="0" groupAlignment="0" max="-2" attributes="0">
                                          <Group type="102" alignment="0" attributes="0">
                                              <Component id="jLabel14" min="-2" pref="37" max="-2" attributes="0"/>
                                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                              <Component id="jSpinner2" max="32767" attributes="0"/>
                                          </Group>
                                          <Group type="102" alignment="0" attributes="0">
                                              <Component id="jLabel13" min="-2" max="-2" attributes="0"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="jTextField10" min="-2" pref="88" max="-2" attributes="0"/>
                                          </Group>
                                          <Group type="102" alignment="0" attributes="0">
                                              <Component id="jLabel15" min="-2" pref="43" max="-2" attributes="0"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="jTextField11" max="32767" attributes="0"/>
                                          </Group>
                                          <Group type="102" alignment="0" attributes="0">
                                              <Component id="jLabel16" min="-2" max="-2" attributes="0"/>
                                              <EmptySpace max="-2" attributes="0"/>
                                              <Component id="jTextField12" min="-2" pref="78" max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                  </Group>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Component id="jButton9" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton10" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton11" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton12" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton13" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton14" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton8" alignment="0" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace min="-2" pref="503" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="-2" pref="125" max="-2" attributes="0"/>
                                  <Component id="jLabel8" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace max="32767" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel17" min="-2" pref="37" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="jSpinner5" min="-2" pref="84" max="-2" attributes="0"/>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Component id="jButton22" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace pref="15" max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel9" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextField1" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jButton1" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jSpinner1" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jButton2" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jButton3" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jSpinner3" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jButton4" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jSpinner4" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextField2" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jButton5" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextField3" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jButton6" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextField4" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jButton7" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="separate" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabel17" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jSpinner5" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jButton22" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="43" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel10" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jTextField7" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel11" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jSpinner6" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton9" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel12" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jTextField9" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton10" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel13" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jTextField10" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton11" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel14" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jSpinner2" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton12" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel15" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jTextField11" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton13" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabel16" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jTextField12" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jButton14" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <Component id="jButton8" alignment="0" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace min="-2" pref="21" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="text" type="java.lang.String" value="String:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField1">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="text" type="java.lang.String" value="Byte:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="text" type="java.lang.String" value="short:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="text" type="java.lang.String" value="int:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="text" type="java.lang.String" value="float:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="text" type="java.lang.String" value="double:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel7">
          <Properties>
            <Property name="text" type="java.lang.String" value="char:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField2">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField3">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField4">
        </Component>
        <Component class="javax.swing.JSpinner" name="jSpinner1">
        </Component>
        <Component class="javax.swing.JButton" name="jButton1">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton1ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton2">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton2ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton3">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton3ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton4">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton4ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton5">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton5ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton6">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton6ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton7">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton7ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel8">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Malgun Gothic Semilight" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Lista de Datos:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel9">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Malgun Gothic Semilight" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Datos:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel10">
          <Properties>
            <Property name="text" type="java.lang.String" value="String:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField7">
        </Component>
        <Component class="javax.swing.JButton" name="jButton8">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton8ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel11">
          <Properties>
            <Property name="text" type="java.lang.String" value="int:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel12">
          <Properties>
            <Property name="text" type="java.lang.String" value="char:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField9">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel13">
          <Properties>
            <Property name="text" type="java.lang.String" value="double:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField10">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel14">
          <Properties>
            <Property name="text" type="java.lang.String" value="Byte:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JSpinner" name="jSpinner2">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel15">
          <Properties>
            <Property name="text" type="java.lang.String" value="Lista:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField11">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel16">
          <Properties>
            <Property name="text" type="java.lang.String" value="Enlazada:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField12">
        </Component>
        <Component class="javax.swing.JButton" name="jButton9">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton9ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton10">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton10ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton11">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton11ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton12">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton12ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton13">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton13ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButton14">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton14ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JSpinner" name="jSpinner3">
        </Component>
        <Component class="javax.swing.JSpinner" name="jSpinner4">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel17">
          <Properties>
            <Property name="text" type="java.lang.String" value="Long:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JSpinner" name="jSpinner5">
        </Component>
        <Component class="javax.swing.JButton" name="jButton22">
          <Properties>
            <Property name="text" type="java.lang.String" value="Medir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton22ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JSpinner" name="jSpinner6">
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
